<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Don't Fall Apart on Me Tonight</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Don't Fall Apart on Me Tonight</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Infidels</a> (1983)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>The G/b can be played x20003, or just as well (or better) x20010, and
the Fs could be Fmaj7.<br />
The long Gs at the end of the verses and (especially) the refrain are
so filled with notes that giving an exact representation would be both
impossible and futile. The progression C/g - G - F/g is close enough.</p>

<p>G11 = 3x3211</p>

<hr />

<pre class="verse">
C . G/b . F(maj7) . . . x4

C       G/b               F
 Just a minute before you leave, girl,
C       G/b                         F
 Just a minute before you touch the door.
C     G/b                            F
 What is it that you're trying to achieve, girl?
C       G/b                             F
 Do you think we can talk about it some more?
              Dm                             (Am)
You know, the streets are filled with vipers
       Dm                  (Am)
Who've lost all ray of hope,
C/g
You know, it ain't even safe no more
       G
In the palace of the Pope.
</pre>
<pre class="refrain">
C          G/b           F
Don't fall apart on me tonight,
C            G/b                F
I just don't think that I could handle it.
C           G/b          F
Don't fall apart on me tonight,
Dm                 Em
Yesterday's just a memory,
  F                            C/g
Tomorrow is never what it's supposed to be
      G              F/g
And I need you, yeah.
</pre>
<pre class="verse">
Come over here from over there, girl,
Sit down here. You can have my chair.
I can't see us goin' anywhere, girl.
The only place open is a thousand miles away and I can't take you there.
I wish I'd have been a doctor,
Maybe I'd have saved some life that had been lost,
Maybe I'd have done some good in the world
'Stead of burning every bridge I crossed.
</pre>
<pre class="refrain">
Don't fall apart on me tonight,
I just don't think that I could handle it.
Don't fall apart on me tonight,
Yesterday's just a memory,
Tomorrow is never what it's supposed to be
And I need you, oh, yeah.
</pre>
<pre class="verse">
I ain't too good at conversation, girl,
So you might not know exactly how I feel,
But if I could, I'd bring you to the mountaintop, girl,
And build you a house made out of stainless steel.
But it's like I'm stuck inside a painting
That's hanging in the Louvre,
My throat start to tickle and my nose itches
But I know that I can't move.
</pre>
<pre class="refrain">
Don't fall apart on me tonight,
I just don't think that I could handle it.
Don't fall apart on me tonight,
Yesterday's gone but the past lives on,
Tomorrow's just one step beyond
And I need you, oh, yeah.
</pre>

<pre class="bridge2">
Bb                           F
Who are these people who are walking towards you?
                                    C
Do you know them or will there be a fight?
           Bb                  F
With their humorless smiles so easy to see through,
                                           C
Can they tell you what's wrong from what's right?
F               C
Do you remember St. James Street
F                          C
Where you blew Jackie P.'s mind?
            F                            C
You were so fine, Clark Gable would have fell at your feet
    Bb       F           G11    G
And laid his life on the line.
</pre>

<pre class="verse">
Let's try to get beneath the surface waste, girl,
No more booby traps and bombs,
No more decadence and charm,
No more affection that's misplaced, girl,
No more mudcake creatures lying in your arms.
What about that millionaire with the drumsticks in his pants?
He looked so baffled and so bewildered
When he played and we didn't dance.
</pre>
<pre class="refrain">
Don't fall apart on me tonight,
I just don't think that I could handle it.
Don't fall apart on me tonight,
Yesterday's just a memory,
Tomorrow is never what it's supposed to be
And I need you, yeah.
</pre>

</body></html>
